package com.crm.rely.backend.exception;

/**
 * 验证
 *
 * @author houn
 */
public class ValidateException extends ServiceException {


    public ValidateException(int code, String msg) {
        super(code, msg);
    }

    public ValidateException(String msg) {
        super(msg);
    }

    public ValidateException(int code, String msg, Object... args) {
        super(code, msg, args);
    }

    public ValidateException(String msg, Object... args) {
        super(msg, args);
    }
}
